Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Xtrend Support / GigaBlue Info. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

XtrendIM

Administration+Technik+Support

Beiträge: 3 696

Wohnort: Europa

  • Nachricht senden

21

Mittwoch, 11. November 2015, 09:08

ob es in naher Zukunft auch für diese Box eine CI+ Unterstützung geben wird.


Gibt bisher keine offizielle Aussage vom Hersteller.
Das Thema wurde auch schon hier für die ET10k behandelt.

Gruss
IM
Ihr Xtrend Support-Team
eXtrending your vision

22

Samstag, 14. November 2015, 08:29

leider nein :whistling:

Brenner Willi

Anfänger

Beiträge: 16

Wohnort: Thüringen

Beruf: Maler

  • Nachricht senden

23

Dienstag, 17. November 2015, 07:13

Ci+ Et8500

Hallo Habe Open ATV 5.1 Bekomme aber Kein Bild mit Sky V13 Karte und Sky Modul was mache ich Falsch Hat einer Einen Rat für mich Danke MFG

24

Dienstag, 17. November 2015, 08:52

dies ist bekannt läuft zur Zeit noch nicht muss man auf ein Update - anpassung warten .

XtrendIM

Administration+Technik+Support

Beiträge: 3 696

Wohnort: Europa

  • Nachricht senden

25

Dienstag, 17. November 2015, 09:57

oder einfach bei Sky in eine V14 umtauschen .-)

Gruss
IM
Ihr Xtrend Support-Team
eXtrending your vision

26

Dienstag, 17. November 2015, 19:29

oder einfach bei Sky in eine V14 umtauschen .-)

Gruss
IM

...und mit welcher Begründung? Nutze eine Linux Box und möchte Sky ohne lästige Restriktionen schauen. ;) Ich hatte das Glück, dass ich zum Sky CI+ Modul eine V14 erhalten habe.

27

Mittwoch, 18. November 2015, 10:35

Es kann doch mal etwas kaputt gehen wenn man Haustiere hat oder die Karte ausversehen in die Mikrowelle steckt statt das Essen. :wacko:

XtrendIM

Administration+Technik+Support

Beiträge: 3 696

Wohnort: Europa

  • Nachricht senden

28

Mittwoch, 18. November 2015, 10:45

Es kann doch mal etwas kaputt gehen wenn man Haustiere hat oder die Karte ausversehen in die Mikrowelle steckt statt das Essen.


Brauchst Du doch nicht mal zu machen. Sky sendet Dir eine neue Karte zu, wenn Du den richtigen Fehlercode vorliest .-)

Gruss
IM
Ihr Xtrend Support-Team
eXtrending your vision

29

Mittwoch, 18. November 2015, 11:41

aber halt mit dem "Vorteil" das er die V14 nicht ungepairt aktivieren kann, während die V13 jetzt evtl. noch ungepairt im internen Reader laufen würde. Also würde er quasi freiwillig auf pairing umsteigen :whistling:

Brenner Willi

Anfänger

Beiträge: 16

Wohnort: Thüringen

Beruf: Maler

  • Nachricht senden

30

Mittwoch, 18. November 2015, 22:47

Hallo Habe noch 2 V14 Karten zuhause rumliegen nie benutzt irgend wann mal erhalten brauch ich mir keine schicken lassen wehre das dann besser ungepairt zu aktivieren oder geht das gar nicht mehr meine v13 hat es am 11. erwischt MFG

31

Freitag, 20. November 2015, 19:14

wenn Du die jetzt aktivierst, bekommste dem Vernehmen nach eh nur pairing-Aktivierer

funktionieren würde das nur, wenn Du beim Erhalt der V14 die bei der damaligen Aktivierung gesendeten emm`s gelogt hättest

32

Freitag, 20. November 2015, 19:24

wobei selbst das noch fraglich ist ob der timestamp von denen nicht schon abgelaufen ist.

Brenner Willi

Anfänger

Beiträge: 16

Wohnort: Thüringen

Beruf: Maler

  • Nachricht senden

33

Freitag, 20. November 2015, 22:22

Die worden Nie Benutzt sind noch im Briefumschlag

34

Freitag, 20. November 2015, 23:29

dann hast keine Chance die zu aktivieren ohne gleichzeitig zu pairen.

besilaurend

Schüler

Beiträge: 99

Wohnort: NRW

Beruf: elektroniker

  • Nachricht senden

35

Dienstag, 24. November 2015, 12:14

Hallo läuft die hd03 Karte mit dem 5.1 Openatv !

Mfg besi

36

Dienstag, 24. November 2015, 12:34

nur wenn du eine HD+ Modul benutzt

37

Mittwoch, 25. November 2015, 21:55

nur wenn du eine HD+ Modul benutzt
...nicht korrekt lt.

http://www.alphacrypt.to/#download

gibt es mittlerweile die One4All 2.20, die auch HD03 Karten ohne Restriktionen nutzbar macht.

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »seagal1« (25. November 2015, 22:01)


38

Mittwoch, 25. November 2015, 22:47

bei euch muss man echt an jeden Antwort Beitrag z.b dazu schreiben

39

Dienstag, 31. Mai 2016, 14:25

Hallo Leute,

gibts schon Neuigkeiten bzgl. des CI+ Supports?

ich habe eine V14, die aber aber auch nicht läuft, da der Receiver nicht kompatibel mit dem CI+ Modul ist

Receiver ET 8000
Image Open ATV 5.1

gruß
sparky

Zurzeit ist neben Ihnen 1 Benutzer in diesem Thema unterwegs:

1 Besucher

Ähnliche Themen